<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
$desc=limpiar($_POST['desc'])+0;

$sql=mysqli_query($con,"UPDATE venta_detalle_temp Set vent_desc ='$desc' Where empresa='$empresa' and usuario='$usu_id' ") or  die(mysqli_error($con)); 
$sql=mysqli_query($con,"UPDATE venta_detalle_combo_temp Set combo_desc ='$desc' Where empresa='$empresa' and usuario='$usu_id'") or  die(mysqli_error($con)); 
echo '<div class="alert alert-success alert-dismissable">
<button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
<strong>Descuento!</strong> Aplicado correctamente.
</div>';

?>  